Author Topic: avast! not compatible with Internet Explorer advanced security features  (Read 1931 times)

0 Members and 1 Guest are viewing this topic.

mikefas

  • Guest
Running Windows 8.1 latest version of IE. Since loading Avast!, my IE has stopped working. I get the message:

Internet Explorer has stopped working.

Avast! is not compatible with Internet Explorer advanced security features...

after a few pointless checks to find a "solution" windows shuts IE. Any ideas? I'd love to keep running Avast! IE runs fine after I uninstall it.

Offline Alikhan

  • Avast Evangelist
  • Super Poster
  • ***
  • Posts: 2220
Re: avast! not compatible with Internet Explorer advanced security features
« Reply #1 on: December 15, 2013, 12:44:26 AM »
Disable the Avast Online Security (AOS) plugin until the next program release...

It does not affect the protection as the Web shield deals with that.
Windows 10 Home 64-bit • Avast Free (latest stable version) •  Malwarebytes 4 Premium (On-Demand) • Windows Firewall Control • Google Chrome • LastPass • CCleaner • O&O ShutUp10 •

Offline Eddy

  • Avast Evangelist
  • Maybe Bot
  • ***
  • Posts: 31078
  • Watching (over?) you
    • Malware removal, Biljart and other things.
Re: avast! not compatible with Internet Explorer advanced security features
« Reply #2 on: December 15, 2013, 12:57:00 AM »
What exact version of avast do you have?
Many problems are solved in 2014.9.0.2010
If you don't have that version I suggest you use avastclear to remove the current installation and install that one.